% Example for If-Else conditional statement 
clear all
clc

for i = 1:20
%     if mod(i,2) == 0
%         disp('i is even');
%         i
%     else
%         disp('i is odd')
%         i*2
%     end
    if mod(i,2) == 0 || mod(i,3) == 0
        disp('i is mult of 2 and 3')
    %elseif mod(i,3) == 0
    %    disp('i is mult of 3')
    else
        disp('is is not a mult of 2 or 3')
    end
end